<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<title>magpar: io/writelog.c File Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<body>
<!-- Generated by Doxygen 1.6.3 -->
<div class="navigation" id="top">
  <div class="tabs">
    <ul>
      <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
      <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li><a href="annotated.html"><span>Data&nbsp;Structures</span></a></li>
      <li class="current"><a href="files.html"><span>Files</span></a></li>
      <li><a href="dirs.html"><span>Directories</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="files.html"><span>File&nbsp;List</span></a></li>
      <li><a href="globals.html"><span>Globals</span></a></li>
    </ul>
  </div>
  <div class="navpath"><a class="el" href="dir_7dc76e12c3f74bb85b7effb3b7dc07e4.html">io</a>
  </div>
</div>
<div class="contents">
<h1>writelog.c File Reference</h1><code>#include &quot;<a class="el" href="magpario_8h_source.html">magpario.h</a>&quot;</code><br/>
<code>#include &quot;<a class="el" href="util_8h_source.html">util/util.h</a>&quot;</code><br/>
<code>#include &quot;<a class="el" href="field_8h_source.html">field/field.h</a>&quot;</code><br/>
<div class="dynheader">
Include dependency graph for writelog.c:</div>
<div class="dynsection">
<div class="center"><img src="writelog_8c__incl.png" border="0" usemap="#io_2writelog_8c_map" alt=""/></div>
<map name="io_2writelog_8c_map" id="io_2writelog_8c">
<area shape="rect" id="node3" href="magpario_8h.html" title="magpario.h" alt="" coords="57,86,143,117"/><area shape="rect" id="node15" href="util_8h.html" title="util/util.h" alt="" coords="167,86,236,117"/><area shape="rect" id="node18" href="field_8h.html" title="field/field.h" alt="" coords="260,86,345,117"/><area shape="rect" id="node5" href="griddata_8h.html" title="griddata.h" alt="" coords="163,166,240,197"/></map>
</div>

<p><a href="writelog_8c_source.html">Go to the source code of this file.</a></p>
<table border="0" cellpadding="0" cellspacing="0">
<tr><td colspan="2"><h2>Functions</h2></td></tr>
<tr><td class="memItemLeft" align="right" valign="top">int&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="writelog_8c.html#acf315ef77c9cda0a419e75748c5ad9a8">Vec3VolAvg</a> (Vec v, PetscReal *res)</td></tr>
<tr><td class="memItemLeft" align="right" valign="top">int&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="writelog_8c.html#aa4b9c3d7fa8f610a0ae44ca0551f03ad">WriteLogInit</a> (<a class="el" href="structGridData.html">GridData</a> *gdata)</td></tr>
<tr><td class="memItemLeft" align="right" valign="top">int&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="writelog_8c.html#a54c21359e5dbade333f4c1ac856a3ffb">WriteLogData</a> (<a class="el" href="structGridData.html">GridData</a> *gdata)</td></tr>
<tr><td class="memItemLeft" align="right" valign="top">int&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="writelog_8c.html#ad970cf1663bac1ede525a5caf43750fd">WriteLog</a> (<a class="el" href="structGridData.html">GridData</a> *gdata)</td></tr>
</table>
<hr/><h2>Function Documentation</h2>
<a class="anchor" id="acf315ef77c9cda0a419e75748c5ad9a8"></a><!-- doxytag: member="writelog.c::Vec3VolAvg" ref="acf315ef77c9cda0a419e75748c5ad9a8" args="(Vec v, PetscReal *res)" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">int Vec3VolAvg </td>
          <td>(</td>
          <td class="paramtype">Vec&nbsp;</td>
          <td class="paramname"> <em>v</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">PetscReal *&nbsp;</td>
          <td class="paramname"> <em>res</em></td><td>&nbsp;</td>
        </tr>
        <tr>
          <td></td>
          <td>)</td>
          <td></td><td></td><td></td>
        </tr>
      </table>
</div>
<div class="memdoc">

<p>Definition at line <a class="el" href="writelog_8c_source.html#l00048">48</a> of file <a class="el" href="writelog_8c_source.html">writelog.c</a>.</p>

<p>References <a class="el" href="griddata_8h_source.html#l00082">MagparFunctionInfoBegin</a>, <a class="el" href="griddata_8h_source.html#l00083">MagparFunctionInfoReturn</a>, and <a class="el" href="griddata_8h_source.html#l00093">ND</a>.</p>

<p>Referenced by <a class="el" href="main_8c_source.html#l00146">keepsolving()</a>, and <a class="el" href="writelog_8c_source.html#l00206">WriteLogData()</a>.</p>

<p><div class="dynheader">
Here is the caller graph for this function:</div>
<div class="dynsection">
<div class="center"><img src="writelog_8c_acf315ef77c9cda0a419e75748c5ad9a8_icgraph.png" border="0" usemap="#writelog_8c_acf315ef77c9cda0a419e75748c5ad9a8_icgraph_map" alt=""></div>
<map name="writelog_8c_acf315ef77c9cda0a419e75748c5ad9a8_icgraph_map" id="writelog_8c_acf315ef77c9cda0a419e75748c5ad9a8_icgraph">
<area shape="rect" id="node3" href="main_8c.html#ae4f2eb4a1c11c65d9a480b992675dcf9" title="keepsolving" alt="" coords="293,15,384,46"/><area shape="rect" id="node9" href="writelog_8c.html#a54c21359e5dbade333f4c1ac856a3ffb" title="WriteLogData" alt="" coords="147,119,245,150"/><area shape="rect" id="node5" href="main_8c.html#af91d94707b6b88920418dfb69be0e106" title="Solve" alt="" coords="656,20,709,51"/><area shape="rect" id="node7" href="main_8c.html#a7a29781a20c5dd4153c3c1cecf0ff328" title="main" alt="" coords="901,98,952,128"/><area shape="rect" id="node11" href="writelog_8c.html#ad970cf1663bac1ede525a5caf43750fd" title="WriteLog" alt="" coords="303,119,375,150"/><area shape="rect" id="node13" href="checkiterationemini_8c.html#a1c9f3282235f811af60323611535e99b" title="CheckIterationEmini" alt="" coords="432,66,571,96"/><area shape="rect" id="node15" href="parinit_8c.html#aab78598aa0d3ece1097d988997f0aea3" title="ParInit" alt="" coords="795,148,853,179"/><area shape="rect" id="node19" href="checkiterationllg_8c.html#a5433821a82b3ad3af34bb43677541a33" title="CheckIterationLLG" alt="" coords="437,119,565,150"/><area shape="rect" id="node23" href="eminisolve_8c.html#a5eef315eb34f052b9e148bd70caaea92" title="ConvTest" alt="" coords="463,226,540,256"/><area shape="rect" id="node28" href="eminisolve_8c.html#a17d21e725c11c8a2fade9a2d83d98047" title="EminiSolve" alt="" coords="459,172,544,203"/><area shape="rect" id="node25" href="eminisolve_8c.html#a7be0557728f95ef22f1ba7f2b99b5707" title="myTSCreateEmini" alt="" coords="620,226,745,256"/></map>
</div>
</p>

</div>
</div>
<a class="anchor" id="ad970cf1663bac1ede525a5caf43750fd"></a><!-- doxytag: member="writelog.c::WriteLog" ref="ad970cf1663bac1ede525a5caf43750fd" args="(GridData *gdata)" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">int WriteLog </td>
          <td>(</td>
          <td class="paramtype"><a class="el" href="structGridData.html">GridData</a> *&nbsp;</td>
          <td class="paramname"> <em>gdata</em></td>
          <td>&nbsp;)&nbsp;</td>
          <td></td>
        </tr>
      </table>
</div>
<div class="memdoc">

<p>Definition at line <a class="el" href="writelog_8c_source.html#l00295">295</a> of file <a class="el" href="writelog_8c_source.html">writelog.c</a>.</p>

<p>References <a class="el" href="griddata_8h_source.html#l00082">MagparFunctionInfoBegin</a>, <a class="el" href="griddata_8h_source.html#l00083">MagparFunctionInfoReturn</a>, <a class="el" href="writelog_8c_source.html#l00206">WriteLogData()</a>, <a class="el" href="writelog__pid_8c_source.html#l00235">WriteLogPid()</a>, and <a class="el" href="writelog__pvode_8c_source.html#l00120">WriteLogPVode()</a>.</p>

<p>Referenced by <a class="el" href="checkiterationemini_8c_source.html#l00071">CheckIterationEmini()</a>, <a class="el" href="checkiterationllg_8c_source.html#l00318">CheckIterationLLG()</a>, <a class="el" href="eminisolve_8c_source.html#l00191">ConvTest()</a>, <a class="el" href="eminisolve_8c_source.html#l00466">EminiSolve()</a>, <a class="el" href="parinit_8c_source.html#l00054">ParInit()</a>, and <a class="el" href="main_8c_source.html#l00285">Solve()</a>.</p>

<p><div class="dynheader">
Here is the call graph for this function:</div>
<div class="dynsection">
<div class="center"><img src="writelog_8c_ad970cf1663bac1ede525a5caf43750fd_cgraph.png" border="0" usemap="#writelog_8c_ad970cf1663bac1ede525a5caf43750fd_cgraph_map" alt=""></div>
<map name="writelog_8c_ad970cf1663bac1ede525a5caf43750fd_cgraph_map" id="writelog_8c_ad970cf1663bac1ede525a5caf43750fd_cgraph">
<area shape="rect" id="node3" href="writelog_8c.html#a54c21359e5dbade333f4c1ac856a3ffb" title="WriteLogData" alt="" coords="131,138,229,169"/><area shape="rect" id="node15" href="magpario_8h.html#aa63307197e81d27990850ea179eb5187" title="WriteLogPid" alt="" coords="135,285,225,315"/><area shape="rect" id="node33" href="writelog__pvode_8c.html#afc3aa13e4e04c3b501cf220d4cc1e3ee" title="WriteLogPVode" alt="" coords="125,365,235,395"/><area shape="rect" id="node5" href="field_8h.html#a48d0086e7ff33076be493f9379c45069" title="Hexternal_hext" alt="" coords="292,5,401,35"/><area shape="rect" id="node7" href="field_8h.html#aacac4af746c003dbd608d662ca2272e2" title="MpHext" alt="" coords="313,58,380,89"/><area shape="rect" id="node9" href="renormvec_8c.html#abba3d002260d6e3e062ac69a80300aa4" title="RenormVec" alt="" coords="303,111,391,142"/><area shape="rect" id="node11" href="magpario_8h.html#acf315ef77c9cda0a419e75748c5ad9a8" title="Vec3VolAvg" alt="" coords="301,165,392,195"/><area shape="rect" id="node13" href="writelog_8c.html#aa4b9c3d7fa8f610a0ae44ca0551f03ad" title="WriteLogInit" alt="" coords="301,218,392,249"/><area shape="rect" id="node17" href="field_8h.html#a09d3a5bbcb3e65c1e4c7e22818377b13" title="Htot_Energy" alt="" coords="300,271,393,302"/><area shape="rect" id="node31" href="writelog__pid_8c.html#afead37ceb35d036cf38fc7a8ebe4805f" title="WriteLogPidInit" alt="" coords="292,325,401,355"/><area shape="rect" id="node19" href="htot_8c.html#a8ad42d15c17241a1313243ebd0d0ab11" title="CalcEnergy" alt="" coords="459,271,547,302"/><area shape="rect" id="node21" href="field_8h.html#aea497be5e9a188c3f1627b6692951515" title="Hcubic_Energy" alt="" coords="603,165,712,195"/><area shape="rect" id="node23" href="field_8h.html#aed83146289258f6f29a808dc50853f65" title="Hdemag_Energy" alt="" coords="599,218,716,249"/><area shape="rect" id="node25" href="field_8h.html#a67380d67fc85c798265c8a83d73f5388" title="Helastic_Energy" alt="" coords="600,271,715,302"/><area shape="rect" id="node27" href="field_8h.html#a733ba0411bb628270a030775416d902a" title="Hexchani_Energy" alt="" coords="596,325,719,355"/><area shape="rect" id="node29" href="field_8h.html#abab705ab0b3df8ea71709f470033aee2" title="Hexternal_Energy" alt="" coords="596,378,719,409"/><area shape="rect" id="node35" href="writelog__pvode_8c.html#a3e2b0c2d1553ae99499b4d70f14bba10" title="WriteLogPVodeInit" alt="" coords="284,378,409,409"/></map>
</div>
</p>

<p><div class="dynheader">
Here is the caller graph for this function:</div>
<div class="dynsection">
<div class="center"><img src="writelog_8c_ad970cf1663bac1ede525a5caf43750fd_icgraph.png" border="0" usemap="#writelog_8c_ad970cf1663bac1ede525a5caf43750fd_icgraph_map" alt=""></div>
<map name="writelog_8c_ad970cf1663bac1ede525a5caf43750fd_icgraph_map" id="writelog_8c_ad970cf1663bac1ede525a5caf43750fd_icgraph">
<area shape="rect" id="node3" href="checkiterationemini_8c.html#a1c9f3282235f811af60323611535e99b" title="CheckIterationEmini" alt="" coords="125,76,264,106"/><area shape="rect" id="node5" href="parinit_8c.html#aab78598aa0d3ece1097d988997f0aea3" title="ParInit" alt="" coords="488,101,547,132"/><area shape="rect" id="node9" href="main_8c.html#af91d94707b6b88920418dfb69be0e106" title="Solve" alt="" coords="349,178,403,209"/><area shape="rect" id="node12" href="checkiterationllg_8c.html#a5433821a82b3ad3af34bb43677541a33" title="CheckIterationLLG" alt="" coords="131,129,259,160"/><area shape="rect" id="node16" href="eminisolve_8c.html#a5eef315eb34f052b9e148bd70caaea92" title="ConvTest" alt="" coords="156,22,233,53"/><area shape="rect" id="node21" href="eminisolve_8c.html#a17d21e725c11c8a2fade9a2d83d98047" title="EminiSolve" alt="" coords="152,233,237,264"/><area shape="rect" id="node7" href="main_8c.html#a7a29781a20c5dd4153c3c1cecf0ff328" title="main" alt="" coords="595,153,645,184"/><area shape="rect" id="node18" href="eminisolve_8c.html#a7be0557728f95ef22f1ba7f2b99b5707" title="myTSCreateEmini" alt="" coords="313,24,439,54"/></map>
</div>
</p>

</div>
</div>
<a class="anchor" id="a54c21359e5dbade333f4c1ac856a3ffb"></a><!-- doxytag: member="writelog.c::WriteLogData" ref="a54c21359e5dbade333f4c1ac856a3ffb" args="(GridData *gdata)" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">int WriteLogData </td>
          <td>(</td>
          <td class="paramtype"><a class="el" href="structGridData.html">GridData</a> *&nbsp;</td>
          <td class="paramname"> <em>gdata</em></td>
          <td>&nbsp;)&nbsp;</td>
          <td></td>
        </tr>
      </table>
</div>
<div class="memdoc">

<p><p>&lt; (absolute) time at program start </p>
</p>

<p>Definition at line <a class="el" href="writelog_8c_source.html#l00206">206</a> of file <a class="el" href="writelog_8c_source.html">writelog.c</a>.</p>

<p>References <a class="el" href="griddata_8h_source.html#l00250">GridData::Edem</a>, <a class="el" href="griddata_8h_source.html#l00252">GridData::Eexchani</a>, <a class="el" href="griddata_8h_source.html#l00258">GridData::Eext</a>, <a class="el" href="griddata_8h_source.html#l00264">GridData::equil</a>, <a class="el" href="griddata_8h_source.html#l00151">GridData::escale</a>, <a class="el" href="griddata_8h_source.html#l00260">GridData::Etot</a>, <a class="el" href="hexternal_8c_source.html#l00113">Hexternal_hext()</a>, <a class="el" href="griddata_8h_source.html#l00149">GridData::hscale</a>, <a class="el" href="griddata_8h_source.html#l00143">GridData::inp</a>, <a class="el" href="griddata_8h_source.html#l00247">GridData::M</a>, <a class="el" href="griddata_8h_source.html#l00082">MagparFunctionInfoBegin</a>, <a class="el" href="griddata_8h_source.html#l00083">MagparFunctionInfoReturn</a>, <a class="el" href="hext__ho_8c_source.html#l00054">MpHext()</a>, <a class="el" href="griddata_8h_source.html#l00114">MU0</a>, <a class="el" href="griddata_8h_source.html#l00093">ND</a>, <a class="el" href="renormvec_8c_source.html#l00029">RenormVec()</a>, <a class="el" href="griddata_8h_source.html#l00145">GridData::time</a>, <a class="el" href="griddata_8h_source.html#l00150">GridData::tscale</a>, <a class="el" href="writelog_8c_source.html#l00048">Vec3VolAvg()</a>, <a class="el" href="griddata_8h_source.html#l00265">GridData::vequil</a>, and <a class="el" href="writelog_8c_source.html#l00061">WriteLogInit()</a>.</p>

<p>Referenced by <a class="el" href="writelog_8c_source.html#l00295">WriteLog()</a>.</p>

<p><div class="dynheader">
Here is the call graph for this function:</div>
<div class="dynsection">
<div class="center"><img src="writelog_8c_a54c21359e5dbade333f4c1ac856a3ffb_cgraph.png" border="0" usemap="#writelog_8c_a54c21359e5dbade333f4c1ac856a3ffb_cgraph_map" alt=""></div>
<map name="writelog_8c_a54c21359e5dbade333f4c1ac856a3ffb_cgraph_map" id="writelog_8c_a54c21359e5dbade333f4c1ac856a3ffb_cgraph">
<area shape="rect" id="node3" href="field_8h.html#a48d0086e7ff33076be493f9379c45069" title="Hexternal_hext" alt="" coords="152,5,261,35"/><area shape="rect" id="node5" href="field_8h.html#aacac4af746c003dbd608d662ca2272e2" title="MpHext" alt="" coords="173,58,240,89"/><area shape="rect" id="node7" href="renormvec_8c.html#abba3d002260d6e3e062ac69a80300aa4" title="RenormVec" alt="" coords="163,111,251,142"/><area shape="rect" id="node9" href="magpario_8h.html#acf315ef77c9cda0a419e75748c5ad9a8" title="Vec3VolAvg" alt="" coords="161,165,252,195"/><area shape="rect" id="node11" href="writelog_8c.html#aa4b9c3d7fa8f610a0ae44ca0551f03ad" title="WriteLogInit" alt="" coords="161,218,252,249"/></map>
</div>
</p>

<p><div class="dynheader">
Here is the caller graph for this function:</div>
<div class="dynsection">
<div class="center"><img src="writelog_8c_a54c21359e5dbade333f4c1ac856a3ffb_icgraph.png" border="0" usemap="#writelog_8c_a54c21359e5dbade333f4c1ac856a3ffb_icgraph_map" alt=""></div>
<map name="writelog_8c_a54c21359e5dbade333f4c1ac856a3ffb_icgraph_map" id="writelog_8c_a54c21359e5dbade333f4c1ac856a3ffb_icgraph">
<area shape="rect" id="node3" href="writelog_8c.html#ad970cf1663bac1ede525a5caf43750fd" title="WriteLog" alt="" coords="152,102,224,133"/><area shape="rect" id="node5" href="checkiterationemini_8c.html#a1c9f3282235f811af60323611535e99b" title="CheckIterationEmini" alt="" coords="272,76,411,106"/><area shape="rect" id="node7" href="parinit_8c.html#aab78598aa0d3ece1097d988997f0aea3" title="ParInit" alt="" coords="635,101,693,132"/><area shape="rect" id="node11" href="main_8c.html#af91d94707b6b88920418dfb69be0e106" title="Solve" alt="" coords="496,178,549,209"/><area shape="rect" id="node14" href="checkiterationllg_8c.html#a5433821a82b3ad3af34bb43677541a33" title="CheckIterationLLG" alt="" coords="277,129,405,160"/><area shape="rect" id="node18" href="eminisolve_8c.html#a5eef315eb34f052b9e148bd70caaea92" title="ConvTest" alt="" coords="303,22,380,53"/><area shape="rect" id="node23" href="eminisolve_8c.html#a17d21e725c11c8a2fade9a2d83d98047" title="EminiSolve" alt="" coords="299,233,384,264"/><area shape="rect" id="node9" href="main_8c.html#a7a29781a20c5dd4153c3c1cecf0ff328" title="main" alt="" coords="741,153,792,184"/><area shape="rect" id="node20" href="eminisolve_8c.html#a7be0557728f95ef22f1ba7f2b99b5707" title="myTSCreateEmini" alt="" coords="460,24,585,54"/></map>
</div>
</p>

</div>
</div>
<a class="anchor" id="aa4b9c3d7fa8f610a0ae44ca0551f03ad"></a><!-- doxytag: member="writelog.c::WriteLogInit" ref="aa4b9c3d7fa8f610a0ae44ca0551f03ad" args="(GridData *gdata)" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">int WriteLogInit </td>
          <td>(</td>
          <td class="paramtype"><a class="el" href="structGridData.html">GridData</a> *&nbsp;</td>
          <td class="paramname"> <em>gdata</em></td>
          <td>&nbsp;)&nbsp;</td>
          <td></td>
        </tr>
      </table>
</div>
<div class="memdoc">

<p>Definition at line <a class="el" href="writelog_8c_source.html#l00061">61</a> of file <a class="el" href="writelog_8c_source.html">writelog.c</a>.</p>

<p>References <a class="el" href="griddata_8h_source.html#l00171">GridData::ln_vert</a>, <a class="el" href="griddata_8h_source.html#l00247">GridData::M</a>, <a class="el" href="griddata_8h_source.html#l00075">MagparFunctionLogBegin</a>, <a class="el" href="griddata_8h_source.html#l00076">MagparFunctionLogReturn</a>, <a class="el" href="griddata_8h_source.html#l00093">ND</a>, <a class="el" href="griddata_8h_source.html#l00097">NP</a>, <a class="el" href="griddata_8h_source.html#l00221">GridData::propdat</a>, <a class="el" href="griddata_8h_source.html#l00142">GridData::simname</a>, <a class="el" href="griddata_8h_source.html#l00263">GridData::totvol</a>, <a class="el" href="griddata_8h_source.html#l00182">GridData::vertprop</a>, and <a class="el" href="griddata_8h_source.html#l00181">GridData::vertvol</a>.</p>

<p>Referenced by <a class="el" href="writelog_8c_source.html#l00206">WriteLogData()</a>.</p>

<p><div class="dynheader">
Here is the caller graph for this function:</div>
<div class="dynsection">
<div class="center"><img src="writelog_8c_aa4b9c3d7fa8f610a0ae44ca0551f03ad_icgraph.png" border="0" usemap="#writelog_8c_aa4b9c3d7fa8f610a0ae44ca0551f03ad_icgraph_map" alt=""></div>
<map name="writelog_8c_aa4b9c3d7fa8f610a0ae44ca0551f03ad_icgraph_map" id="writelog_8c_aa4b9c3d7fa8f610a0ae44ca0551f03ad_icgraph">
<area shape="rect" id="node3" href="writelog_8c.html#a54c21359e5dbade333f4c1ac856a3ffb" title="WriteLogData" alt="" coords="144,102,243,133"/><area shape="rect" id="node5" href="writelog_8c.html#ad970cf1663bac1ede525a5caf43750fd" title="WriteLog" alt="" coords="291,102,363,133"/><area shape="rect" id="node7" href="checkiterationemini_8c.html#a1c9f3282235f811af60323611535e99b" title="CheckIterationEmini" alt="" coords="411,76,549,106"/><area shape="rect" id="node9" href="parinit_8c.html#aab78598aa0d3ece1097d988997f0aea3" title="ParInit" alt="" coords="773,101,832,132"/><area shape="rect" id="node13" href="main_8c.html#af91d94707b6b88920418dfb69be0e106" title="Solve" alt="" coords="635,178,688,209"/><area shape="rect" id="node16" href="checkiterationllg_8c.html#a5433821a82b3ad3af34bb43677541a33" title="CheckIterationLLG" alt="" coords="416,129,544,160"/><area shape="rect" id="node20" href="eminisolve_8c.html#a5eef315eb34f052b9e148bd70caaea92" title="ConvTest" alt="" coords="441,22,519,53"/><area shape="rect" id="node25" href="eminisolve_8c.html#a17d21e725c11c8a2fade9a2d83d98047" title="EminiSolve" alt="" coords="437,233,523,264"/><area shape="rect" id="node11" href="main_8c.html#a7a29781a20c5dd4153c3c1cecf0ff328" title="main" alt="" coords="880,153,931,184"/><area shape="rect" id="node22" href="eminisolve_8c.html#a7be0557728f95ef22f1ba7f2b99b5707" title="myTSCreateEmini" alt="" coords="599,24,724,54"/></map>
</div>
</p>

</div>
</div>
</div>
  <hr>
  <address>
    magpar - Parallel Finite Element Micromagnetics Package<br>
    Copyright (C) 2002-2010 Werner Scholz
  </address>
  </body>
</html>

